# Links [![npm version](http://img.shields.io/npm/v/datcss-colors.svg?style=flat-square)](https://npmjs.org/package/datcss-colors "View this project on npm")

Colors for [Dat CSS](http://datcss.github.io)

## Variables

```css

:root {
	--black: #000;
	--white: #FFF;

	--grey: #EEE;
	--grey-light: #AAA;
	--grey-lightest: #f4f4f4;
	--grey-dark: #444;
	--grey-darkest: #222;

	--blue: #0074D9;
	--blue-light: #64a8ff;
	--blue-lightest: #a2dfff;
	--blue-dark: #0045a1;
	--blue-darkest: #002f86;

	--yellow: #fff93c;
	--yellow-light: #fffa60;
	--yellow-lightest: #fffca6;
	--yellow-dark: #e2c100;
	--yellow-darkest: #c4a600;

	--red: #d82c2c;
	--red-light: #f94f44;
	--red-lightest: #ff6c5c;
	--red-dark: #bd001a;
	--red-darkest: #9d0003;
}

```

